$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -1200000.0
    - - 300000.0
      - -1200000.0
    - - 300000.0
      - -1300000.0
    - - 400000.0
      - -1300000.0
    - - 400000.0
      - -1200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -1200000.0
    - 0.0
    - 0.0
    - 1.0
id: e7691384-c564-421b-b81a-57d71f3da9ab
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 1d27a459-3227-4a92-92a0-a2290a17fbc6
  - 575a70f2-842b-47c5-bb66-f1bfc76d3597
  - e49d788a-4ef4-4ae7-a485-a0ee19d4c821
  - a7eff6ea-2e3e-4f9e-8f06-28ebf60d7c05
  - d73bbac4-fee9-4b12-a799-8f47d98f42ab
  - 7cecee90-30db-40c3-be57-5ae4c919a945
  - e6c51497-b73b-4900-81ec-e8080756234e
  - 53fd5111-cada-4ddd-af14-e0eaa2dd7142
  - d1e51d65-b0a3-4344-9eaf-8b7263bce1eb
  - 8023202c-fd01-465d-b589-3e85b069d840
  - 6e26c154-3215-4c32-a0fa-2e25c58228d6
  - 1002e003-59e0-4526-bf8b-ce9db773b13a
  - e15b7f1c-cf6a-413e-a1ca-fe8b052776d9
  - 810bc18e-f417-407d-9eb1-fb3c8c01218c
  - 4dcc0d0c-b1ce-42b5-ae67-1863bdaef292
  - b625c136-2485-448c-aa82-4e04d4acda49
  - 69a987a3-4155-499c-b822-9dabc89c77c1
  - 3f200449-0a48-4ea6-974c-8700ca5ffdb3
  - fe59045f-4dd6-4fbf-9678-cd36b9a4ef3b
  - 648f13cf-52b8-4e33-abb6-32b18444bde7
  - 85dfd67a-756b-421a-9161-e82541003fe9
  - 710a2589-6824-4d06-a796-40853003ba53
  - 61a1f85e-e551-4214-8de0-16138be02a55
  - e343daa2-b242-4d78-a5d9-6eee5d546869
  - 2371c70d-7f02-4f31-b9fe-cbbf34e93f1c
  - d4576ff5-00af-4ade-8de3-d743e7cfbe25
  - 96e26a33-3f69-430c-a661-ee6d1b8c2b6a
  - fa162ca3-bde6-4708-b4c0-181690121053
  - 5064aa8d-2e3e-4a82-995a-305ddcc62834
  - 2bbeec29-d608-4148-87f5-3e2090907b3a
  - f1bce34c-c4dc-403d-aad2-745c28a94322
  - fe8899bf-7252-4f97-baed-e49b8b01c9ad
  - 571bbc48-44cb-444b-9ccb-69ec0932709b
  - 09fd309a-4bd7-42f7-a84c-9eb1672bc42d
  - beee1e33-2ed8-4083-84ef-7b4d16bf4be3
  - b11993e8-6837-4122-b38b-9e6477843ff6
  - 5c20b4a8-ff1f-4cac-8428-816a493092e5
  - cc8aaea0-7bcb-47c8-9ee3-0a38e05d7ca7
  - 9b973c6f-f23d-407a-a1d5-7be0a202d4a4
  - 1bda86e7-e8ad-407a-b030-6bb45f5e0b29
  - 920cf25b-491a-4998-8d66-8ceac70c18e0
  - 24a8af98-65b1-4c11-ae2e-7796d8ffe6bb
  - f16dadb7-2e4c-42d2-bc42-4c1f611411e7
  ls5_nbart_geomedian_annual:
  - bacb40c7-bdca-4f8e-9fe2-516b681f942d
  ls5_nbart_tmad_annual:
  - 60498d97-e188-4e8d-a7e2-c2b9fda75a80
  wofs_albers:
  - 287b9c6a-36b1-4dd8-9c26-a6223a2198bf
  - d2ad25e6-60bb-46d3-8836-e65e6e1ae8e4
  - fae2e4fe-5a3d-40b2-acba-d69163ffaaa2
  - 04e9d583-a47b-4e01-bb98-f5e8dcf1eb67
  - 9573dc90-d17c-4630-b154-1fea817b0cf2
  - 6f2c02e6-e415-4624-abb3-7f7b9d323a78
  - 357d9e10-bf43-4aac-ab59-29e59a469aec
  - 3e0f9f94-adde-4cea-bff4-1017092e032a
  - 805e7bae-bf8c-457a-8437-faa86c8a5141
  - 5456e855-bc4f-4b4c-bfbe-ec9987a94273
  - 736ac6b2-f726-4c56-bd7a-994576715f89
  - 3197ed1f-66e8-4afb-8335-e0a19fad967a
  - e18a521a-e86c-4cd8-8183-fe47b505fc8c
  - 99ea176d-f0e3-40a1-99f2-aebcb01e5712
  - 73656e10-208e-4395-9eac-f54e1cd901c8
  - 7d030408-8d96-4a88-8983-6c40acd8b0a4
  - 732bbf08-c71a-470b-901e-ebe8dfa3cc5e
  - 81332146-41f2-4283-8625-f0042f77bf9b
  - fa82605c-a33f-4b29-8107-1b151302764d
  - 9a02bc1a-47e4-460b-97b5-fcd8f3b50065
  - 515580f6-c5e5-41cc-b209-304f5285872c
  - c800f411-f7f3-420d-8d6a-e5ad1c222907
  - 0b6e84a1-8247-4fd2-a754-bb88a8b07e4f
  - fa70af16-619f-4aa4-9a80-2919278d8f6d
  - 0cbcdcac-89f6-47ae-9125-a83a795b684f
  - 14610121-e18f-4ad0-aa7d-c401d31688a9
  - ea00aa91-954a-4140-a5ee-5aeed40246ce
  - 370f2220-91b5-408e-8b85-8e807088ac8b
  - 314bc239-d6d6-4a4a-abc6-383666f949ee
  - f1725cf2-5dcf-4446-8d52-f29aa2eb053e
  - b5287be0-1aa2-4ed8-85d1-149e5803e8a5
  - 709fb750-5dc7-44c4-8a16-f8bab9cb8903
  - 242f769a-55f5-4852-b4df-51b8db634ccb
  - e3629852-5df3-443a-936d-80e78e08993b
  - 192cbfb3-52f2-470e-a7ec-711deceaf0e9
  - fd24a9e7-f980-41b9-8850-a37ee5b19973
  - c50ee04a-f1fa-4a04-ba45-0bdfd66c5670
  wofs_annual_summary:
  - 209199bb-5b4e-42ff-9ab0-23854b10a08d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-13_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:29:28.834804Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
